one:
  username: UserOne
  email: one@example.com
  password_digest: <%= BCrypt::Password.create('password') %>
  admin: false

two:
  username: UserTwo
  email: two@example.com
  password_digest: <%= BCrypt::Password.create('password') %>
  admin: false
